
.plans-table
{
    width: 790px;
    margin-top: 30px;
    margin-left: 20px;
}

#knife .plans-table
{
    margin-top: 32px;
    margin-left: 42px;
}

.classes3 img
{
    width: 100%;
}

.sp-contact-bloc
{
    display: none;
}

.plans-table .bg-gray
{
    margin-bottom: 0;
    padding-top: 2px;
    padding-bottom: 2px;

    background-color: rgb(222,222,222);
}

.plans-table .title-box
{
    float: left;

    width: 165px;
    margin-bottom: 0;
    padding: 0;
}

.plans-table .title-spacing
{
    padding-left: 14px;
}

.plans-table .cont-box
{
    margin-bottom: 0;
    margin-left: 150px;
    padding: 0 0 0 25px;

    border-left: 4px solid rgb(222,222,222);
}

ul.plans-ul
{
    overflow: hidden;

    margin: 0 !important;
    padding-top: 2px;

    list-style-type: disc;
}

ul.plans-ul li
{
    margin-bottom: 8px;
}

ul.plans-ul li:last-child
{
    margin-bottom: 5px;
}

.with_quote
{
    line-height: 18px;
		margin-top:14px;
    margin-left: 30px;
}

.with_quote,
.carousel-bottom {
    position: relative;
}
.with_quote .wagashi,
.carousel-bottom .wagashi{
  cursor: pointer;
  border-bottom: 1px dotted black;
}
.with_quote .wagashi:after,
.carousel-bottom .wagashi:after{
    content: "";
    background: url('/contents_file/mm/washoku/img/top/quote.png');
    width: 15px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 1px 0 5px;
}
.with_quote .fukidashi,
.carousel-bottom .fukidashi{
display: none;
    position: absolute;
    z-index: 100;
    top: 0px;
    left: 41px;
    width: 600px;
    padding: 5px 14px;
    background-color: rgb(238,222,199);
}
.with_quote .fukidashi{
  top: -62px;
}
.with_quote .fukidashi:before,
.carousel-bottom .fukidashi:before
{
    position: absolute;
    z-index: 100;
    bottom: -22px;
    left: 25px;
    display: block;
    width: 0;
    height: 0;
    content: '';
    -webkit-transform: rotate(90deg);
         -o-transform: rotate(90deg);
            transform: rotate(90deg);
    border: 15px transparent solid;
    border-right-width: 0;
    border-left-color: rgb(238,222,199);
}

p.upper
{
    width: 860px !important;
    margin-top: 35px;
    margin-left: -26px;
		margin-bottom:16px;
}

p.upper img
{
    display: inline-block;
}

p.upper span
{
    font-weight: bold;

    display: inline-block;

    width: 810px;
}


.carousel-bottom
{
    line-height: 22px;

    margin-top: 10px;
    margin-left: 9px;
}

.classes-text-block
{
    display: inline-block;

    width: 600px;
}

.menu-categorized
{
    display: block;

    margin-top: 19px;
}

.right-col-inner {
  display: block;
}
.main-bloc {
  overflow: hidden;
  position: relative;
  position: relative;
  padding-top: 35px;
}
.main-bloc img {
}

.main-bloc h2{
  font-size: 45px;
  font-weight: 700;
  line-height: 50px;
  position: absolute;
  bottom: 45px;
  left: 45px;
  color: #fff;
}

.main-bloc h4{
  font-weight: 600;
}
#about,
#class {
  padding: 20px 40px;
}
#about h2{
  font-size: 24px;
}
#TA_rated160 {
  display: inline-block;
  vertical-align: top;
}
#about .text {
  display: inline-block;
  vertical-align: top;
  width: 625px;
  padding-right: 55px;
}
#class .mt-18 {
  margin-top: 18px;
}
.text .text-inner{
    padding-left: 20px;
    margin-bottom: 30px;
}
.text .text-inner h3 {
	margin-top: 15px;
	font-size: 22px;
}
.text p{
    font-size: 17px;
    font-weight: 300;
    line-height: 22px;
    display: inline-block;
    width: 600px;
    margin-bottom: 15px;
}
.text .w100 {
	width: 100% !important;
}
.text .mb0{
	margin-bottom: 0;
	vertical-align: bottom;
}

.text .mt8
{
    margin-top: 8px;
}

.text .mb5
{
    margin-bottom: 5px;
}

.text .mt50
{
    margin-top: 50px;
}

#class .pl12 {
	padding-left: 20px;
}
#class .text .ml90 {
	margin-left: 90px;
  vertical-align: top;
}

.text .btn
{
    display: inline-block;

    margin-top: 5px;
    margin-right: 65px;
    margin-left: 78px;

    text-align: center;
}

.text .course .btn
{
    vertical-align: top;
}

.text .btn a {
	display: block;
	text-decoration: none;
	background:#1A704B;
	color: #FFF;
	font-weight:700;
	padding: 5px 20px;
	margin-bottom: 5px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-o-border-radius: 8px;
}
.text .btn a:nth-child(2) {
	margin-bottom: 0;
}
.text .course {
  margin: 0 0 0 0;
}
.text .course h3 {
	font-size: 22px;
}
.text .text-inner ul {
  line-height: 18px;

  margin-top: 40px;

	line-height: 18px;
  margin-top: 40px;
}
.text .text-inner .popular-menu {
	border-top: 12px solid #1A704B;
	background: #DBE7E2;
	width: 871px;
}
.text .text-inner .popular-menu ul {
  padding-left: 15px;
  line-height: 23px;
  margin-top: 8px;
}
.text .text-inner .popular-menu h3 {
	margin-top: 15px;
}
.text .text-inner .popular-menu .pic_list {
	padding:0;
}
.text .text-inner .popular-menu .pic_list li {
	display: inline;
}
.text .text-inner .popular-menu .pic_list li img{
	display: inline;
	margin-bottom: -6px;
	margin-right: -4px;
}
.classes-wrapper h3{
	font-size: 22px;
	margin-bottom: -20px;
	padding-left: 10px;
	margin-left: 10px;
}
#carousel-2 li div{
	padding-left: 10px;
	padding-right: 10px;
}
#carousel-2 li div:nth-child(2) {
	padding-top: 10px;
}
#carousel-2 li div:nth-child(6) {
	padding-bottom: 10px;
}
.col-outer {
  display: table;
}
.col-outer .col-3 {
  display: table-cell;
  width: 29%;
  border-right: 2px dashed #aaa;
  padding-left: 20px;
  padding-right: 25px;
}
.col-outer .col-3:nth-child(1) {
  padding-left: 0;
}
.col-outer .col-3:nth-child(2) {
  padding-left: 20px;
  padding-right: 10px;
}
.col-outer .col-3:nth-child(3) {
  border-right: none;
  padding-right: 0;
}
.col-outer .col-2 {
  display: table-cell;
  width: 49%;
  padding-left: 40px;
  vertical-align: top;
}
.col-outer .col-2:last-child {
  padding-right: 40px;
}

#knife {
	padding: 30px 40px 20px;
}
#knife .text .text-inner{
	padding-left:0;
}
#knife mb0 {
width:615px;
}

#knife .text .text-inner ul {
	margin-top: 38px;
    font-size: 14px;
    line-height: 20px;
}
#knife .text .text-inner .btn {
	margin-top: 5px;
	vertical-align: top;
}
#knife .text .btn a {
	margin-bottom: 0;
}
#faq,
#contact {
  margin-top: 30px;
}
#faq h3 {
  margin-bottom: 5px;
}
#faq p {
  margin-bottom: 20px;
}
#contact form {
  background: #F1EAE0;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  padding: 20px;
  margin-bottom: 10px;
}
#contact dt {
  float: left;
  width: 100px;
  font-weight: 600;
  margin-bottom: 15px;
}
#contact .contact-form-input dt:before {
  content: "*";
  color: #ff0000;
  margin-right: 5px;
}
#contact dd {
  margin-left: 110px;
  margin-bottom: 15px;
}
#contact input[type="text"] {
  width: 100%;
  box-sizing: border-box;
}
#contact input[type="text"]#contact_first_name,
#contact input[type="text"]#contact_last_name {
  width: 48%;
  display: inline-block;
  margin-top: 5px;
}
#contact input[type="text"]#contact_first_name {
}
#contact input[type="text"]#contact_last_name {
  float: right;
}
#contact_message {
  width: 100%;
  height: 325px;
  box-sizing: border-box;
}
#contact_send,
.contact_back,
.contact_send2 {
  background: #96A19D;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  color: #fff;
  padding: 10px 40px;
  -webkit-appearance: none;
  border: none;
  font-weight: 600;
  font-size: 18px;
}
#contact .col-outer .col-2:last-child {
  padding-right: 85px;
}
#carousel-1 {
  width: 980px;
  height: 492px;
  overflow: hidden;
}
#carousel-1 li {
  display: block;
  position: relative;
  float: left;
}
#carousel-1 li img {
  max-width: 100%;
}
.pagination-1 {
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  bottom: 10px;
}
.pagination-1 a {
  background: #AF9886;
  width: 16px;
  height: 16px;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -o-border-radius: 8px;
  display: inline-block;
  margin: 0 10px;
  text-indent: -9999px;
}
.pagination-1 a.selected {
  background: #CFC9CB;
}
.classes {
	height: 492px;
	overflow: hidden;
}
.classes,
.classes2,
.classes3 {
  margin: 20px 0 50px 15px;
  overflow: hidden;
}
.classes-wrapper .caroufredsel_wrapper {
  margin: 11px 0 0px !important;
}
.classes li,
.classes2 li {
  float: left;
  width: 286px;
  background: #DBE7E2;
  margin-right: 5px;
  position: relative;
}
.classes3 li {
  float: left;
  width: 300px;
  background: #DBE7E2;
  position: relative;
}
.classes li {
	min-height: 352px;
}
.classes li .month,
.classes2 li .month {
  padding: 10px;
  background: #1A704B;
  color: #fff;
  text-align: center;
}
.classes li .month,
.classes li .menu,
.classes2 li .month,
.classes2 li .menu {
  font-weight: 700;
}
.classes li .time,
.classes2 li .time {
  border-bottom: 1px dashed #7FAB95;
  padding-bottom: 3px;
  margin-bottom: 3px;
}
.classes li .price,
.classes2 li .price {
  border-top: 1px dashed #7FAB95;
  padding-top: 3px;
  margin-top: 3px;
  font-weight: 700;
  position: absolute;
  left: 10px;
  right: 10px;
  bottom: 50px;
}
.classes li .btnarea,
.classes2 li .btnarea {
  margin-top: 10px;
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 10px;
}
.classes li .btnarea a,
.classes2 li .btnarea a {
  display: inline-block;
  text-decoration: none;
  background: #1A704B;
  color: #fff;
  font-weight: 700;
  padding: 5px 20px;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -o-border-radius: 8px;
}
.classes-wrapper {
  position: relative;
	margin-top:7px;
}
.classes-wrapper #prevSlide,
.classes-wrapper #prevSlide2 {
  position: absolute;
  left:-10px;
  top: 50%;
  text-decoration: none;
  font-size: 30px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  width: 30px;
  line-height: 30px;
  text-align: center;
  margin-top: -15px;
  font-weight: 700;
}
.classes-wrapper #nextSlide,
.classes-wrapper #nextSlide2 {
  position: absolute;
  right:-10px;
  top: 50%;
  text-decoration: none;
  font-size: 30px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  width: 30px;
  line-height: 30px;
  text-align: center;
  margin-top: -15px;
  font-weight: 700;
}

.sp-contact-bloc,
.sp-nav {
  display: none;
}
#carousel-1 img {
  width: 100% !important;
}

.classes2 {
	margin-right: 20px;
	text-align: center;
}
.classes2 li {
	width: 100%;
	display: block;
	margin: 0 auto;
	float: none;
}
.classes2 li .price {
	text-align: center;
}





.seasonal-japanese-menu ul li{
    background: #dbe7e2;
    margin-bottom: 20px;
}
.seasonal-japanese-menu ul li p.text01{
    float: left;
    width: 594px;
    padding-left: 20px;
    height: 137px;
    padding-top: 15px;
}
.seasonal-japanese-menu ul li h4{
    background: #1a704b;
    display: block;
    text-align: center;
    float: left;
    color: #fff;
    font-weight: bold;
    line-height: 40px;
    width: 614px;
}

.seasonal-japanese-menu ul li p.text01.h158{
    height: 158px;
}

#panel .bg{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.6);
    cursor: pointer;
    height: 100%;
}
#panel .txt{
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 9999;
  background: #f1eae0;
  width: 600px;
  margin-left: -335px;
  height: 600px;
  margin-top: -320px;
  padding: 20px 35px;
}
#panel .txt p{
  overflow-y: scroll;
  height: 495px;
  border: #ccc 1px solid;
  padding: 8px 14px;
  background: #fff;
}

#panel a.contact_term{
    padding: 2px 40px;
    text-decoration: none;
    margin-left: auto;
    letter-spacing: 0;
    float: right;
    margin-right: 0;
    margin-top: 15px;
    text-align: center;
}
#panel {
    display: none;
}
.contact_term
{
    font-size: 18px;
    font-weight: 600;
    margin-right: 43px;
    margin-left: 12px;
    padding: 10px 22px;
    letter-spacing: -1px;
    color: #fff;
    border: none;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
    background: rgb(26,112,75);
         -o-border-radius: 10px;
    -webkit-appearance: none;
}
.popular-japanese .text-inner{
  padding-left: 0px;
}
.popular-japanese .text-inner .popular-menu {
    width: 900px;
}
.seasonal-japanese-menu ul li img.month-img{
  width: 286px;
}
/*  SP  */
@media screen and (max-width:739px)
{
		.sp-disp{
			display:block;
		}

		.plans-table{
			width:100%;
			margin:0;
		}

		.plans-table .title-spacing{
			padding:0 2%;
			margin:0;
		}

		.plans-table .title-box{
			width:40%;
		}

		.plans-table .cont-box{
			width:58%;
	    line-height: 22px;
			padding:0 2%;
			margin:0 0 0 40%;
			border-left:1px solid rgb(222,222,222);
		}

		.contact_term{
			width: 90%;
 		  margin: 0 auto 10px auto;
  	  display: block;
		}

		.carousel-bottom {
    line-height: normal;
    margin: 14px auto 20px auto;
    width: 96%;
		}

		#knife .plans-table{
			width:100%;
			margin:0;
		}

		#knife .plans-table .title-spacing{
			padding:0 2%;
			margin:0;
		}

		#knife .plans-table .title-box{
			width:40%;
		}

		#knife .plans-table .cont-box{
			width:58%;
	    line-height: 22px;
			padding:0 2%;
			margin:0 0 0 40%;
			border-left:1px solid rgb(222,222,222);
		}


    #carousel-1 img
    {
        width: auto !important;
    }

    #contents
    {
        padding: 0 8px;
    }
    header nav
    {
        display: none !important;
    }
    .main-bloc
    {
        padding-top: 0 !important;
    }
    .sp-nav
    {
        display: block;

        padding: 2px 6px;

        background-color: rgb(204,192,178);
    }
    .sp-nav ul
    {
        text-align: center;
    }
    .sp-nav ul.links li
    {
        display: inline-block;

        width: 20%;
        margin-right: 6px;
        margin-left: 6px;

        vertical-align: top;
    }
    .sp-nav ul.links li a
    {
        padding: 2px 8px;

        text-decoration: none;

        color: #fff;
    }
    #about
    {
        width: 96%;
        margin-top: 20px;
        padding: 0;
    }
    #class
    {
        padding: 0;
    }
    #about h2
    {
        font-size: 18px;
    }
    #about .text
    {
        display: block;

        width: auto;
        padding-right: 0;
    }
    .text p
    {
        font-size: 12px;

        display: block;

        width: 100%;
    }
    #class .text
    {
        margin-top: 12px;
    }
    #class .mt0
    {
        margin-top: 0;
    }
    #class .pl0
    {
        padding-left: 0;
    }
    #class .mb10
    {
        margin-bottom: 10px;
    }
    #class .pl12
    {
        padding-left: 0;
    }
    #class  .text .ml90
    {
        margin-left: auto;
    }
    #class .menu1,
    #class .menu2
    {
        margin-left: 0;
        padding-left: 0;

        text-align: center;
    }
    #class .menu1
    {
        margin-top: -12px;
    }

    #class .menu2,
    #class .menu3
    {
        margin-top: -42px;
    }

    .text .text-inner
    {
        display: block;

        margin: 0 auto;
        padding: 0;
    }

    .text .text-inner p
    {
        font-size: 12px;
    }
    .text .text-inner h3
    {
        font-size: 18px;

        padding-left: 10px;
    }
    .text .btn
    {
        display: block;
        float: none;

        width: 90%;
        margin: 5px auto 12px;
    }
    .text .btn a
    {
        display: inline-block;

        width: 25%;
    }
    .text .btn a:nth-child(2)
    {
        margin-left: 5px;
    }
    .text .course p
    {
        margin-bottom: 0;
    }
    .text .course h3
    {
        font-size: 18px;

        margin: 0;
        padding: 0;
    }
    .menu-categorized
    {
        display: block;

        margin-top: 20px;
    }

    .text .text-inner .popular-menu
    {
        display: block;
        width: 288px;
        margin: 0 auto;
    }
    .text .text-inner .popular-menu .popular-menu-list
    {
        margin: 0;
        margin-bottom: -10px;
        padding: 10px 0 0 10px;
    }
    .text .text-inner ul
    {
        margin: 0 auto 20px;
    }
    .text .course
    {
        margin: 0;
    }
    .text .course:nth-child(2)
    {
        padding-top: 3px;
    }
    #knife
    {
        padding: 10px 0 0;
    }
    #knife .text .text-inner ul
    {
        margin-top: 0;
    }
    #knife .text .text-inner .btn
    {
        margin-top: 5px;
    }
    #knife .text .btn a
    {
        margin-bottom: 5px;
    }
    .classes-wrapper h3
    {
        font-size: 18px;

        padding-left: 0;
    }
    #TA_rated160
    {
        display: none;
    }
    .col-outer
    {
        display: block;
    }
    .col-outer .col-3
    {
        display: block;

        width: auto;
    }
    .col-outer .col-3:nth-child(2),
    .col-outer .col-3:nth-child(1)
    {
        padding-left: 0;
    }
    .col-outer .col-3
    {
        margin-top: 12px;
        padding-right: 0 !important;
        padding-left: 0 !important;

        border-right: none;
    }
    #contact .col-outer .col-2:last-child h3,
    .col-outer .col-3 h3
    {
        font-size: 18px;
    }

    #class .text h2,
    .col-outer .col-3 h3
    {
        position: relative;

        margin-bottom: 8px;
        padding-bottom: 5px;
        padding-left: 25px;

        border-bottom: #f1eae0 1px solid;
    }
    .col-outer .col-3.close h3:after
    {
        position: absolute;
        top: 35%;
        left: 6px;

        display: block;

        width: 8px;
        height: 8px;
        margin-top: -4px;

        content: '';
        -webkit-transform: rotate(135deg);
                transform: rotate(135deg);

        border-top: solid 2px rgb(171,155,130);
        border-right: solid 2px rgb(171,155,130);
    }

    #class .text h2:after,
    .col-outer .col-3.open h3:after
    {
        position: absolute;
        top: 45%;
        left: 6px;

        display: block;

        width: 8px;
        height: 8px;
        margin-top: -4px;

        content: '';
        -webkit-transform: rotate(-45deg);
                transform: rotate(-45deg);

        border-top: solid 2px rgb(171,155,130);
        border-right: solid 2px rgb(171,155,130);
    }
    .classes
    {
        height: auto;
    }
    .classes li
    {
        min-height: 0;
    }
    .classes2 li
    {
        width: 260px;
    }
    .classes3 li
    {
        min-height: 0;
    }
    #class .col-3.close p
    {
        display: none;
    }
    #faq,
    #contact
    {
        margin-top: 12px;
    }
    .col-outer .col-2
    {
        display: block;
   			width: 96%;
  		  margin: 0 auto;
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    #faq h3
    {
        margin-bottom: 0;
    }
    #faq p
    {
        margin-bottom: 15px;
    }
    #class-img
    {
        margin-top: 5px;
    }
    #faq-img
    {
   			width: 96%;
  		  margin: 0 auto;
        margin-top: 20px;
    }
    #faq .col-outer
    {
        margin-bottom: 20px;
        padding-bottom: 10px;

        border-bottom: #f1eae0 1px solid;
    }
    #contact .col-outer .col-2:first-child,
    #contact-img
    {
        display: none;
    }
    #contact .col-outer .col-2
    {
        padding-right: 0 !important;
    }

    .sp-contact-bloc
    {
        display: block;
   			width: 96%;
  		  margin: 0 auto;
        margin-top: 20px;
    }
    .sp-contact-bloc form
    {
        padding: 8px;

        -webkit-border-radius: 5px;
           -moz-border-radius: 5px;
                border-radius: 5px;
        background: #f1eae0;

             -o-border-radius: 5px;
    }
    .sp-contact-bloc form input[type=text]
    {
        width: 100%;
        padding: 1%;
        box-sizing: border-box;
    }
    .sp-contact-bloc form input[type="text"]#contact_first_name,
    .sp-contact-bloc form input[type="text"]#contact_last_name {
      width: 48%;
      display: inline-block;
      margin-top: 5px;
    }
    .sp-contact-bloc form input[type="text"]#contact_first_name {
    }
    .sp-contact-bloc form input[type="text"]#contact_last_name {
      float: right;
    }
    #contact_message
    {
        width: 100%;
        height: 200px;
        padding: 1%;
        box-sizing: border-box;
    }
    .sp-contact-bloc form dd
    {
        margin-bottom: 5px;
    }
    #contact_send
    {
        display: block;

        width: 90%;
        margin: 0 auto;
    }
    #carousel-1,
    #carousel-2,
    #carousel-3
    {
        width: auto;
        max-width: none !important;
    }
    .caroufredsel_wrapper
    {
        /*    margin: 0px 0px 12px !important;*/
    }
    .error_message.red
    {
        color: #f00;
    }
    iframe
    {
        display: block;

        margin: 0 auto;
        padding-bottom: 20px;
    }


.seasonal-japanese-menu ul li h4 {
    float: none;
    line-height: 30px;
    width: 100%;
}

.seasonal-japanese-menu ul li p.text01 {
    float: none;
    width: auto;
    padding-left: 12px;
    height: auto;
    padding-top: 8px;
    padding-bottom: 8px;
}
.seasonal-japanese-menu ul li p.text01.h158{
    height: auto;
}
.seasonal-japanese-menu ul li img {
  width:100%;
}
.seasonal-japanese-menu ul li:nth-child(2) p.text01 {
    height: auto;
}
#panel .txt {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 9999;
    background: #f1eae0;
    width: 280px;
    margin-left: -150px;
    height: 420px;
    margin-top: -220px;
    padding: 10px 10px;
}
#panel .txt p {
    height: 320px;
}
#panel a.contact_term{
    width: 48px;
}
.popular-japanese .menu1{
  text-align: left !important;
width: 288px;
    margin: 0 auto !important;
}
.quote_box img{
  width:8px;
    vertical-align: middle;
    display: inline-block;
}
.carousel-bottom .fukidashi {
    top: -40px;
    left: 0;
    width: 260px;
    padding: 5px 14px;
    background-color: rgb(238,222,199);
}
.carousel-bottom .fukidashi:before{
  left: 49px;
}
.with_quote .fukidashi {
top: -82px;
    left: 0px;
    width: 275px;
}
.with_quote .fukidashi:before{
  left: 53px;
}
p.upper{
    margin-left: 0;
    margin-top: 12px;
    margin-bottom: 12px;
}
.with_quote {
   margin-left: 0;
}
.with_quote .wagashi:after, .carousel-bottom .wagashi:after {
    width: 11px;
    height: 11px;
    background-size: 100%;
}
.seasonal-japanese-menu ul li img.month-img {
    width: 100%;
}

}
@media (min-width: 739px) {
	#about h2 {
		line-height: 38px;
	}
	.seasonal-japanese-menu ul li p.text01.text01--large {
		height: 163px;
	}
}
